{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "PrintSettings": {
    "DevicePath": "/dev/usb/lp0",
    "PrintWidth": 48,
    "CodePage": "ISO8859_15_LATIN9",
    "Defaults": {
      "StoreName": "Blomster Til Alt",
      "AddressLine1": "Adelgade 88",
      "AddressLine2": "5400 Bogense",
      "Cvr": "CVR: 37144436",
      "Phone": "Tlf: 41 82 71 66",
      "FooterLine1": "Tak for dit køb!",
      "FooterLine2": "Vi håber du bliver glad for dine varer.",
      "Staff": "Ukendt",
      "ReceiptPrefix": "BON"
    }
  }
}
